* {
    margin: 0;
    padding: 0;

}

ol {
    list-style: decimal
}

body {
    font-family: arial, sans-serif;
    font-size: 12px;
    color: #192842
}

a {
    text-decoration: none;
}

#header {
    height: 100px;
    background: url(https://aleszablony.pl/public/themes/default/images/header.png);
}

#header .content {
    width: 1000px;
    height: 100px;
    margin: 0 auto;
    position: relative;
}

#header .content #logo {
    width: 319px;
    height: 100px;
    position: absolute;
    top: 27px;
}

#header .content #top_menu {
    font-family: Helvetica, Arial;
    position: absolute;
    right: 0px;
    top: 55px;
    height: 28px;
}

#header .content #top_menu li {
    height: 28px;
    list-style: none;
    margin: 0;
    display: block;
    float: left;
    line-height: 28px;
    font-size: 17px;
    color: white;
}

#header .content #top_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#header .content #top_menu li a {
    color: #000;
    line-height: 28px;
    display: block;
    height: 28px;
    padding: 0px 14px;
    text-decoration: none;
}

#presentation {
    cursor: pointer;
}

#presentation:hover {
    text-decoration: underline;
}

#header .content #top_menu li a:hover {
    text-decoration: underline;
    font-weight: bold;
}

#top {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    background: url(https://aleszablony.pl/public/themes/default/images/home-hr.jpg) left bottom no-repeat;
}

#top #home_photo {
    width: 554px;
    float: left;
    height: 401px;
}

#top #home_text {
    padding-top: 31px;
    text-align: center;
    width: 500px;
    font-family: 'Armata';
    position: absolute;
    left: 520px;
}

#top #home_text .title {
    font-size: 32px;
    line-height: 45px;
}

#top #home_text .content {
    font-size: 18px;
    color: #7a7c7e;
    margin-top: 12px;
    line-height: 20px;
}

#main_text #first_text {
    font-size: 18px;
    float: left;
    line-height: 50px;
    position: relative;
}

#show_presentation {
    width: 300px;
    height: 50px;
    background: #1ca9f1;
    color: #fff;
    line-height: 50px;
    text-align: center;
    font-size: 21px;
    border-radius: 3px;
    float: right;
    cursor: pointer;
}

#boxes_2 {
    width: 1000px;
    margin: 0 auto;
}

#boxes_2 .box {
    width: 320px;
    margin-right: 20px;
    margin-bottom: 40px;
    float: left;
    margin-top: 17px;
    text-align: center;
    color: #000;

}

#boxes_2 .box:last-child {
    margin-right: 0px;
}

#boxes_2 .box .header {
    width: 320px;
}

#boxes_2 .box-1 .header, #boxes_2 .box-2 .header {
    height: 103px;
    margin-top: 23px;
}

#boxes_2 .box-1 .header {
    background: url(images/box-1.jpg) no-repeat;
}

#boxes_2 .box-2 .header {
    height: 103px;
    background: url(images/box-2.jpg) center center no-repeat;
}

#boxes_2 .box-3 .header {
    height: 126px;
    background: url(images/box-3.jpg);
}

#boxes_2 .box .content {
    font-size: 20px;
    font-family: 'Armata';
}

#boxes_2 .box .content .title {
    margin-top: 33px;
}

#boxes_2 .box .content .title .bold {
    font-size: 24px;
}

#boxes_2 .box .content .description {
    margin-top: 31px;
    font-size: 16px;
}

#top #home_text .button {
    width: 443px;
    height: 80px;
    background: url(https://aleszablony.pl/public/themes/default/images/button.jpg);
    margin-top: 24px;
    font-size: 24px;
    color: #fff;
    line-height: 50px;
    margin: 0 auto;
    margin-top: 45px;
    text-indent: 20px;
    text-align: left;
    cursor: pointer;
}

#top #home_text .shadow_button {
    width: 298px;
    height: 15px;
}

#main_text {
    width: 1000px;
    margin: 0 auto;
    font-family: 'Armata';
    margin-top: 24px;
    margin-bottom: 40px;
}

#main_text #first_text #ico_play {
    position: absolute;
    top: 8px;
    right: -50px;
}

#account_box {
    position: absolute;
    right: 0px;
    font-size: 17px;
    line-height: 22px;
    font-family: 'Oswald';
}

#account_box a {
    display: block;
    width: 145px;
    height: 30px;
    background: #f1f1f1;
    text-align: center;
    line-height: 30px;
    color: #6d6d6d;
    font-size: 10px;
    cursor: pointer;
}

#account_box a:hover {
    background: #9c9c9c;
    color: #fff;
}

#account_box .left {
    float: right;
}

#account_box .right {
    float: right;
}

#home-hr {
    width: 100%;
    height: 1px;
}

#home-hr-2 {
    width: 1000px;
    height: 1px;
    background: url(https://aleszablony.pl/public/themes/default/images/home-hr-2.jpg);
    margin: 0 auto;
    margin-top: 27px;
}

#templates {
    margin: 0 auto;
    margin-top: 18px;
    margin-bottom: 18px;
    overflow-x: hidden;
    width: 100%;
    float: left;
}

#templates .row {
    height: 345px;
    background: url(https://aleszablony.pl/public/themes/default/images/shadow_row.jpg) left bottom no-repeat;
}

#templates .row :lst-child {
    margin-right: 20px;
}

#templates img {
    vertical-align: bottom
}

#templates {
    cursor: pointer;
    position: relative;
}

#templates .slider {
    margin: 0 auto;
}

#templates a.prev, #templates a.next {
    width: 300px;
    position: absolute;
    height: 328px;
    text-decoration: none;
    background: url("https://aleszablony.pl/public/themes/default/images/imageNavRight.gif") left 30px no-repeat;
    right: 0px;
}

#templates a.next {
    background: url("https://aleszablony.pl/public/themes/default/images/imageNavLeft.gif") right 30px no-repeat;
    left: 0px;
}

/* HELP */

#help_menu a:hover {
    text-decoration: underline;
}

#page {
    width: 1000px;
    margin: 0 auto;
    font-family: 'Armata';
    font-size: 30px;
    min-height: 1014px;
    padding-bottom: 20px;
}

#page #top .header {
    padding: 40px 0px;
    text-align: center;
    font-size: 42px;
    background: url(https://aleszablony.pl/public/themes/default/images/header_top.jpg) left bottom no-repeat;
}

#page #top .header-1 {
    font-size: 32px;
}

#page #top .subtitle {
    color: #b9babb;
    font-size: 25px;
    margin-top: 19px;
}

#realizations_list {
    width: 1040px;
    margin: 0 auto;
}

#realizations_list .realization {
    font-family: 'Source Sans Pro';
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    padding: 40px 20px 32px;
}

#realizations_list #realizations_list_title {
    font-family: 'Armata';
    font-size: 21px;
    color: #333333;
    text-align: center;
    margin: 30px 0px 50px;
}

#realizations_list .realization_logo {
    float: left;
}

#realizations_list .realization_price {
    float: right;
}

#realizations_list .realization_price .text {
    float: left;
    font-size: 20px;
    margin-right: 60px;
}

#realizations_list .realization_price .price {
    font-size: 40px;
    color: #fff;
    float: right;
    background: #c01b61;
    padding: 10px 41px;
    margin-top: -10px;
}

#realizations_list .realization_text_short {
    font-size: 24px;
    font-weight: 100;
    text-align: center;
    padding: 30px 10px;
}

#realizations_list .realization_list_text ul:first-child {
    margin-left: 0px;
}

#realizations_list .realization_list_text ul {
    float: left;
    margin-left: 40px;
}

#realizations_list .realization_list_text ul li {
    font-size: 24px;
    font-weight: 100;
    background: url(images/realization_li_bg.jpg) top left no-repeat;
    padding-left: 43px;
    margin-bottom: 20px;
    min-height: 37px;
}

#realizations_list .arrow {
    position: absolute;
    top: 110px;
    cursor: pointer;
    z-index: 9999999;
}

.realization_list_gallery_wrapper {
    width: 920px;
    margin: 0 auto;
    position: relative;
    margin-top: 10px;
}

.realization_list_gallery {
    left: 0px;
    width: 920px;
}

.realization_list_gallery_wrapper .realization_img {
    float: left;
    height: 273px;
    margin: 0px 10px;
}

#realizations_list .realization {
    margin-bottom: 20px;
}

#realizations_list .arrow_left {
    z-index: 9999999999;
    left: -40px;
}

#realizations_list .arrow_right {
    right: -40px;
}

#realizations_list .full_offer {
    font-size: 24px;
    font-weight: 100;
    text-align: center;
    margin-top: 20px;
}

#realizations_list .full_offer a {
    color: #15578e;
    text-decoration: underline;
    padding-left: 20px;
}

#leftcolumn {
    width: 450px;
    height: 50px;
    float: left;
}

#leftcolumn .header {
    color: #2aabe2;
    height: 60px;
    line-height: 60px;
    text-indent: 66px;
}

#rightcolumn {
    margin-left: 484px;
}

#rightcolumn .header {
    font-size: 26px;
    text-indent: 0px;
    color: #2aabe2;
    height: 60px;
    line-height: 30px;
    margin: 10px 0px;
}

/* End HELP */

#footer {
    width: 100%;
    border-top: 1px solid #797b7d;
    font-family: 'Armata';
    font-size: 14px;
    text-align: center;
}

#footer .content {
    width: 1000px;
    margin: 0 auto;
    color: #b0b0b0;
    padding: 25px 0px;
}

#boxs {
    width: 1000px;
    margin: 0 auto;
}

#boxs .box {
    width: 235px;
    margin-right: 20px;
    margin-bottom: 40px;
    float: left;
    margin-top: 17px;
    text-align: center;
    color: #000;

}

#boxs .box:last-child {
    margin-right: 0px;
}

#boxs .box .header {
    width: 235px;
}

#boxs .header {
    height: 103px;
}

#boxs .box-1 .header {
    background: url(https://aleszablony.pl/public/themes/default/images/box_1.jpg) no-repeat;
}

#boxs .box-2 .header {
    background: url(https://aleszablony.pl/public/themes/default/images/box_2.jpg) no-repeat;
}

#boxs .box-3 .header {
    background: url(https://aleszablony.pl/public/themes/default/images/box_3.jpg) no-repeat;
}

#boxs .box-4 .header {
    background: url(https://aleszablony.pl/public/themes/default/images/box_4.jpg) no-repeat;
}

#boxs .box .content {
    font-size: 20px;
    font-family: Arial;
}

#boxs .box .content .title {
    margin-top: 10px;
    font-size: 28px;
}

#boxs .box .content .title .bold {
    font-size: 24px;
}

#boxs .box .content .description {
    margin-top: 10px;
    font-size: 16px;
}

/* List templates */
.icons-categories .row {
    width: 125px;
    height: 73px;
    float: left;
    cursor: pointer;
}

.icons-categories .active {
    background: #d9d9d9;
    cursor: pointer;
}

#all_templates h1 {
    font-family: 'Armata';
    margin-top: 22px;
    margin-bottom: 30px;
    font-size: 21px;
}

#all_templates .row-template {
    width: 237px;
    float: left;
    height: 328px;
    margin: 10px 17px 0px 0px;
    -moz-box-shadow: 0 0 5px #888;
    position: relative;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
}

#all_templates .list {
    padding-top: 16px;
}

#all_templates .last {
    margin-right: 0px !important;
}

/* End list templates */

/* Functions */

#functions {
    width: 1000px;
    margin: 0 auto;
}

#functions .box {
    float: left;
    text-align: center;
    color: #000;
}

#functions .box:last-child {
    margin-right: 0px;
}

#functions .box-1 {
    width: 521px;
    height: 333px;
    background: url(https://aleszablony.pl/public/themes/default/images/function-1.jpg) no-repeat;
}

#functions .box-2 {
    width: 478px;
    height: 333px;
    background: url(https://aleszablony.pl/public/themes/default/images/function-2.jpg) no-repeat;
}

#functions .box-3 {
    width: 521px;
    height: 330px;
    background: url(https://aleszablony.pl/public/themes/default/images/function-3.jpg) no-repeat;
}

#functions .box-4 {
    width: 478px;
    height: 330px;
    background: url(https://aleszablony.pl/public/themes/default/images/function-4.jpg) no-repeat;
}

#functions .box .content {
    font-size: 20px;
    font-family: 'Armata';
    margin-top: 220px;
}

#functions .box .content .title {
    margin-top: 33px;
}

#functions .box .content .title .bold {
    font-size: 24px;
}

#functions .box .content .description {
    margin-top: 17px;
    font-size: 16px;
}

/* END Functions*/
/* Table price */
.price_list {
    text-align: left;
    font-family: Cuprum;
    padding: 20px;
    width: 730px;
    margin: 0 auto;
    margin-top: 31px;
}

.price_list * {
    font-family: cuprum;
    text-align: left;
}

.price_list .left_info {
    float: left;
    width: 330px;
    margin-top: 112px;
}

.price_list .left_info .row {
    line-height: 31px;
    padding-left: 31px;
    background: #f4f4f4;
    color: #000;
    font-size: 16px;
    position: relative;
}

.price_list .left_info .row:nth-child(even) {
    background: #dedede;
}

.price_list .left_info .row .hint {
    position: absolute;
    left: 7px;
    top: 7px;
    height: 15px;
    width: 15px;
    cursor: pointer;
    display: block;
}

.price_list .right_price {
    float: left;
    width: 500px;
}

.price_list .right_price .price_head {
    height: 60px;
    width: 165px;
    float: left;
    border: 1px solid #bfbfbf;
    border-right: 0;
    position: relative;
    background: url(http://panel.sellboster.pl/images/price_top_bg.gif) repeat-x left bottom;
    text-align: center;
    padding-top: 50px;
}

.price_list .right_price .price_ico {
    position: absolute;
    width: 141px;
    height: 60px;
    left: 12px;
    top: -10px;
}

.price_list .right_price .price_start .price_ico {
    background: url(http://panel.sellboster.pl/images/price_top_start.png) no-repeat left top;
}

.price_list .right_price .price_stand .price_ico {
    background: url(http://panel.sellboster.pl/images/price_top_stand.png) no-repeat left top;
}

.price_list .right_price .price_premium .price_ico {
    background: url(http://panel.sellboster.pl/images/price_top_premium.png) no-repeat left top;
}

.price_list .right_price .price_total {
    text-align: center;
    height: 40px;
}

.price_list .right_price .price_months {
    text-align: center;
    font-size: 12px;
}

.price_list .right_price .row {
    height: 30px;
    border-bottom: 1px solid #d2d2d2;
}

.price_list .right_price .row .sub_row {
    height: 30px;
    width: 165px;
    border-left: 1px solid #bfbfbf;
    border-right: 1px solid #bfbfbf;
    float: left;
    line-height: 30px;
    text-align: center;
    font-size: 22px;
    color: #333333;
}

.price_list .right_price .row .sub_row:first-child {
    border-right: 0px
}

.price_list .right_price .row .sub_row img {
    margin-top: 3px;
}

.price_list .right_price .row:nth-child(odd) .sub_row {
    background: #fcfcfc;
}

.price_list .right_price .row .months {
    font-size: 12px;
}

.price_list .right_price .row .red {
    color: #b60000;
}

.price_list .sub_row a {
    background: #9ec504;
    width: 125px;
    text-align: center;
    color: #fff;
    height: 25px;
    line-height: 25px;
    margin: 10px auto 18px auto;
    display: block;
    text-decoration: none;
    font-size: 12px;
    border-radius: 5px;
}

.price_list .sub_row a:hover {
    background: #666;
}

.price_list .row_buy {
}

.price_list .row_buy .sub_row {
    background: url(http://panel.sellboster.pl/images/price_bottom_bg.gif) repeat-x left top;
    height: 50px;
    width: 165px;
    border-left: 1px solid #bfbfbf;
    float: left;
    text-align: center;
    font-size: 22px;
    color: #333333;
    border-bottom: 1px solid #d2d2d2;
}

.price_list .shadow {
    height: 50px;
    clear: both;
    float: none;
    width: 334px;
}

.price_info {
    float: left;
    margin-top: 10px;
    padding: 10px;
    background: #f4f4f4;
    text-align: left;
}

.price_info td {
    text-align: left;
}

.price_info .text {
    color: #252525;
    font-size: 14px;
}

.price_info .text .orange {
    color: #ee5829;
    font-size: 17px;
    margin-bottom: 10px;
}

.price_info .row div.label {
    background: none repeat scroll 0 0 #E3E3E3;
    width: 146px;
}

.second div.label {
    background: #f6f6f6;
}

.price_info .price {
}

.price_list .row {
    text-align: center;
    font-size: 16px;
    clear: both;
}

.price_info .row div {
    float: left;
    background: #efefef;
    width: 115px;
    padding: 5px 0;
}

.price_info .row .dark {
    background: #e3e3e3;
}

.price_info .second div {
    background: #ffffff;
}

.price_info .second .dark {
    background: #f6f6f6;
}

.buttons .button-1 {

    margin-right: 5px;
}

div.button-1 {
    font-family: cuprum;
    height: 25px;
    min-width: 110px;
    display: inline-block;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    line-height: 25px;
    background-repeat: no-repeat;
    background-position: 2px center;
    position: relative;
    text-indent: 32px;
    cursor: pointer;
    padding-right: 10px;
    text-align: left;
    text-transform: uppercase;
    float: left;
}

.button-1 .bar {
    width: 0px;
    height: 25px;
    position: absolute;
    left: 23px;
    border-right: 1px solid #fff;
}

.mini_button.green, .button-1.green {
    background-color: #9ec504;
}

.button-1.grey {
    background-color: #333333;
}

.button-1.red {
    background-color: #c00e0e;
}

.button-1.black {
    background-color: #000;
}

.button-1.blue {
    background-color: #007af7;
}

.button-1:hover {
    box-shadow: 0px 0px 10px #666;
}

/* window login */
#forgot_password {
    float: left;
    font-size: 16px;
    font-family: cuprum;
    color: #28aae1;
    text-decoration: underline;
    line-height: 32px;
}

/* fancybox */
.fancy_popup {
    padding: 20px;
    background: white;
}

.fancy_popup .fancy_title {
    display: block;
    text-align: left;
    height: 40px;
    border-bottom: 1px solid #c7c7c7;
    font-family: cuprum;
    padding-left: 15px;
    font-size: 18px;
    position: relative;
}

.fancy_popup .fancy_title span {
    font-family: cuprum;
}

.fancy_popup .fancy_close {
    background: #000 url(http://panel.sellboster.pl/images/close_ico.png) no-repeat left top;
    position: absolute;
    right: 0px;
    top: 5px;
    line-height: 25px;
    color: #fff;
    border-radius: 3px;
    font-size: 14px;
    text-transform: uppercase;
    font-family: cuprum;
    text-decoration: none;
    padding: 0 10px 0 36px;
}

.fancy_popup .fancy_close:hover {
    background-color: #9ec504;
}

.fancy_popup .fancy_create_account {
    background: #28aae1 url(https://aleszablony.pl/public/themes/default/images/add.png) no-repeat left center;
    position: absolute;
    left: 0px;
    top: 5px;
    line-height: 25px;
    color: #fff;
    border-radius: 3px;
    font-size: 14px;
    text-transform: uppercase;
    font-family: cuprum;
    text-decoration: none;
    padding: 0 10px 0 36px;
}

.fancy_popup .fancy_create_account:hover {
    background-color: #9ec504;
}

.fancy_popup .fancy_content {
    font-size: 24px;
    border-bottom: 1px solid #c7c7c7;
    padding-bottom: 23px;
}

.fancy_popup .fancy_content .title {
    margin: 15px 0px;
}

.fancy_popup .fancy_content .label {
    font-size: 20px;
    width: 105px;
    font-family: cuprum;
    margin: 15px 0px;
    float: left;
    line-height: 5px;
}

.fancy_popup .fancy_content input {
    width: 350px;
    height: 30px;
    padding: 5px;
    font-size: 14px;
}

.fancy_popup .btn_select {
    padding: 10px;
    float: left;
}

.fancy_popup .btn_select:hover {
    -webkit-box-shadow: 0 0 10px #333;
    -moz-box-shadow: 0 0 10px #333;
    box-shadow: 0 0 10px #333;
}

.fancy_popup .style_select {
    padding: 10px;
    float: left;
}

.fancy_popup .style_select:hover {
    -webkit-box-shadow: 0 0 10px #333;
    -moz-box-shadow: 0 0 10px #333;
    box-shadow: 0 0 10px #333;
}

.fancy_popup .hit_content_text {
    font-size: 15px;
    text-align: left;
}

.fancy_popup .copy_info {
    width: 485px;
    height: 35px;
    background: #bce8ff;
    padding: 9px 14px;
    border-radius: 5px;
    color: #000;
    font-size: 14px;
    margin: 0 auto 10px auto;
    display: none;
}

.fancy_popup .button {
    width: 162px;
    height: 60px;
    background: url(https://aleszablony.pl/public/themes/default/images/lbutton.jpg) no-repeat;
    margin-left: 325px;
    margin-top: 16px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    line-height: 32px;
    position: relative;
}

.fancy_popup .button input {
    position: absolute;
    opacity: 0;
    width: 162px;
    height: 60px;
    top: 0;
    left: 0;
    cursor: pointer;
}

.fancy_popup .shadow_button {
    width: 162px;
    height: 15px;
    background: url(https://aleszablony.pl/public/themes/default/images/lshadow_button.jpg) no-repeat;
}

.dialog {
    width: 500px;
    height: 308px;
}

/* END fancybox */

/*End window login */

.error_label {
    font-size: 14px;
    color: #900;
    font-family: cuprum;
}

.ok_label {
    font-size: 14px;
    color: #090;
    font-family: cuprum;
}

.cookie-alert {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 60%;
    text-align: center;
    padding: 5px 20%;
    background: #333;
    color: #fff;
    font-size: 12px;
    z-index: 900;
}

.cookie-alert a {
    font-weight: bold;
    text-decoration: underline;
    color: #CCC;
}

.cookie-alert a:hover {
    text-decoration: none;
}

.cookie-alert .close {
    display: block;
    margin-top: 5px;
}

#dhl {
    text-align: center;
}

#dhl img:hover {
    -webkit-box-shadow: 1px 1px 13px 0px rgba(50, 50, 50, 0.76);
    -moz-box-shadow: 1px 1px 13px 0px rgba(50, 50, 50, 0.76);
    box-shadow: 1px 1px 13px 0px rgba(50, 50, 50, 0.76);
}

